--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Joins the current thread to the trap handler thread.
- !ruby/struct:SM::Flow::P 
  body: See also Thread#join.
full_name: SNMP::TrapListener#join
is_singleton: false
name: join
params: ()
visibility: public
